@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
 }


:root {
  --primary-color: #02408d;
  --secondry-color: #127cd4;
  --third-color: #982020;
  --white-color: #fff;
  --black-color: #141615;
  --black-color2: #202020;
  --black-color3:#212529;
  --lightgray-color:#e7e6e6;
  --gray-color:#a1a1a1;
  --facebook-color:#3B5998;
  --instagram-color:#962fbf;
  --youtube-color:#c4302b;
  --background-color:#fafafa;

}

img {
  max-width: 100% !important;
}

body {
font-family:  "Montserrat", sans-serif;
}

body,
html {
  scroll-behavior: smooth;
   font-family: "Montserrat", sans-serif;
}
img{
    max-width: 100% !important;
}

a{
	text-decoration: none;
	
}

a:focus {
	outline: none;
	text-decoration: none;
}

p{
    margin-bottom: 5px !important;
}

/* about css */
.about_us_section_anya{
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #f5f5f5;
}

.about_us_anya_boximg{
    background-color: var(--white-color);
    padding: 4px;
    border-radius: 3px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    position: relative;
    margin-bottom: 20px;
}

.about_us_img_ovr{
    position: absolute;
    bottom: -45%;
    left: 7%;
    padding: 4px;
        border-radius: 3px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        background-color: var(--white-color);
}

.about_us_img_ovr img{
    width: 200px;
}


.about_us_img_ovr2 {
    position: absolute;
    bottom: -30%;
    right: 12%;
    padding: 4px;
    border-radius: 3px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: var(--white-color);
}

.about_us_img_ovr2 img {
    width: 200px;
}


.about_us_img_ovr2 h3{
    font-size: 15px;
    text-align: center;
    padding-top: 5px;
    color: var(--secondry-color);
    font-weight: 600;
}



.about_us_anya_txt_div h1{
    font-size: 20px;
    color: var(--secondry-color);
    text-transform: capitalize;
    font-weight: 700;
}

.about_us_anya_txt_div h2{
    font-size: 34px;
    text-transform: capitalize;
    color: var(--black-color);
    font-weight: 800;
    letter-spacing: .2px;
}

.about_us_anya_txt_div h2 span{
    font-size: 30px;
    color: var(--primary-color);
    text-transform: capitalize;
}

.about_us_anya_txt_div p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 26px;
        letter-spacing: .5px;
        font-weight: 500 !important;
        margin-bottom: 7px !important;
}

.about_us_btn{
    margin-top: 18px;
}

.about_us_btn a{
    background-color: var(--primary-color);
    padding: 10px 20px 10px 20px;
    color: var(--white-color);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .3px;
    border-radius: 2px;
    transition: .4s ease-in-out;
}

.about_us_btn a:hover {
    background-color: var(--black-color);
    padding: 10px 20px 10px 20px;
    color: var(--white-color);
        transition: .4s ease-in-out;
}
/* about css end */



/* why us css */
.why_choose_us_section{
    padding-top: 65px;
        padding-bottom: 60px;
        background-color: var(--white-color);
        margin-bottom: 40px;
}

.why_choose_txt h4{
    font-size: 25px;
    font-weight: 800;
    text-transform: capitalize;
}

.why_choose_txt{
    margin-bottom: 20px;
}

.why_choose_txt p b{
    color: var(--secondry-color);
    font-weight: 500;
    font-size: 15px;
}

.why_choose_us_div_flx{
    margin-bottom: 10px;
}

.why_choose_us_div_flx .flex-shrink-0 i{
    background-color: var(--secondry-color);
    color: var(--white-color);
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    border-radius: 100px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    
}

.why_choose_us_div_flx{
    margin-top: 10px;
}

.why_us_div_txt_div p{
       font-size: 14px;
        color: var(--black-color3);
        line-height: 28px;
        letter-spacing: .5px;
        font-weight: 600 !important;
        margin-bottom: 7px !important;
        margin-top: 10px;
}

.why_us_div_txt_div h5{
    color: var(--black-color);
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
}

.certifcat_btn_div{
    margin-top: 20px;
}

.certifcat_btn_div a{
    background-color: var(--primary-color);
    padding: 10px 20px 10px 20px;
    color: var(--white-color);
    border-radius: 100px;
    font-size: 14px;
    letter-spacing: .4px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: .5s ease-in-out;
}

.certifcat_btn_div a:hover{
    background-color: var(--black-color3);
}

.why_us_img_div{
    text-align: center;
    position: relative;
}

.why_us_img_div img{
    margin: auto;
    text-align: center;
    display: block;
}

.why_overlay_div{
position: absolute;
bottom: -30%;
left: 0;
}

.why_overlay_div img{
    width: 300px;
}

.why_overlay_div2 {
    position: absolute;
    top: -25%;
    right: 25%;
}

.why_overlay_div2 img {
    width: 200px;
}

/* end */


/* products css */
.products_section{
    padding: 50px  0px 50px 0px;
    background-color: #edecec;
}

.head_ti_products{
    text-align: center;
    margin-bottom: 40px;
}

.head_ti_products h3{
    font-weight: 800;
    text-transform: capitalize;
    font-size: 25px;
    font-size: 40px;
    margin-bottom: 30px;
}

.product_main_div_anya{
    background-color: var(--white-color);
    padding: 5px;
    margin-bottom: 20px;
              border-radius: 10px;

}

.product_div_anya{
    background-color: var(--background-color);
        padding: 3px;
              border-radius: 10px;
        text-align: center;
}

.product_img_div_anya{
    padding-bottom: 6px;
}

.product_div_anya img{
    text-align: center;
    margin: auto;
}

.product_main_div_anya p a{
    color: var(--black-color);
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

.product_main_div_anya p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 23px;
        letter-spacing: .5px;
        font-weight: 400 !important;
}

.products_btn_div{
    padding-top: 13px;
        padding-bottom: 20px;
}

.products_btn_div a {
    background-color: var(--primary-color);
    padding: 8px 16px 8px 16px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 100px;
    font-size: 14px;
    color: var(--white-color);
    font-weight: 500;
    transition: .4s ease-in-out;
}

.products_btn_div a:hover {
    background-color: var(--black-color);
    padding: 8px 16px 8px 16px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 100px;
    font-size: 14px;
    color: var(--white-color);
    font-weight: 500;
    transition: .4s ease-in-out;
}

/* products css end */


/*our achivement start*/

/* counter css */
.counter_state_section {
    background-color: var(--white-color);
    padding: 79px 0px 56px 0px;
    margin-bottom: 30px;
}

.counter_title_div {
    text-align: center;
    margin-bottom: 80px;
}

.counter_title_div>h3 {
    color: var(--black-color2);
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 10px !important;
}

.counter_title_div>p {
    font-size: 15px;
    font-weight: 700;
}

.counter_main_div {
    margin-bottom: 15px;
    text-align: center;
    padding: 20px 10px 20px 10px;
    border-radius: 3px;
    border: 2px solid var(--white-color);
    border-radius: 10px;
    background-color: #edecec;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.counter_state_section>.container>.row>.col-lg-3:nth-child(odd) .counter_main_div {
    background-color: #edecec;
}


.counter_icon_div {
    margin-bottom: 10px;
    margin-top: -60px;
    background-color: var(--primary-color);
    display: inline-block;
    border-radius: 100px;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    border: 5px solid var(--white-color);
}


.counter_state_section>.container>.row>.col-lg-3:nth-child(odd) .counter_main_div>.counter_icon_div {
    background-color: var(--primary-color);
}

.counter_state_section>.container>.row>.col-lg-3:nth-child(even) .counter_main_div>.counter_icon_div {
    background-color: var(--primary-color);
}


.counter_icon_div>img {
    width: 50px;
    height: 85px;
    object-fit: contain;
    margin: auto;
    display: block;
    filter: brightness(0%) invert(1);
}

.counter_number_div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.counter_number_div>h3 {
    font-size: 35px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 0px !important;
    color: var(--black-color2);
    margin: 0px 5px;


}

.counter_number_div>span {
    color: var(--black-color2);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 40px;
}

.counter_main_div>h4 {
    font-size: 17px;
    text-transform: capitalize;
    font-weight: 300;
    color: var(--black-color4);
    margin-bottom: 10px !important;
    font-weight: 700;

}

/* counter css end */
/*our achivement end */


/* testimonial css */

.testimonial_section{
    background-color: #eeeeee;
    padding: 40px;
    padding-bottom: 40px;
    margin-bottom: 50px;
}

.head_ti_testi {
    text-align: center;
    margin-bottom: 20px;
}

.head_ti_testi h3 {
    font-weight: 800;
    text-transform: capitalize;
    font-size: 40px;
    margin-bottom: 30px;

}

.head_ti_testi p{
    font-weight: 500;
}

.testimonials_content_main_div {
    background-color: var(--white-color);
    padding: 40px 40px;
}

.testimonials_title_div>p {
    color: var(--black-color3);
    font-size: 15px;
    max-width: 800px;
    margin: auto;
    margin-top: 8px;
    font-weight: 700;
    line-height: 25px;
    
}

.testimonials_image_div {
    margin-bottom: 10px;
}

.testimonials_image_div>.d-flex>.flex-shrink-0>img {
    width: 70px;
}

.testimoals_details_div>h5 {
    font-weight: 800;
    margin-bottom: 2px !important;
    text-transform: capitalize;
    color: var(--theme-color);
}

.testimoals_details_div>p {
    margin-bottom: 0px !important;
}

.testimoals_details_div>p>i {
    color: #c7c006;
    font-size: 13px;
}

.testimonials_content_main_div>p {
    font-size: 14px;
    margin-bottom: 0px !important;
    line-height: 24px;
    font-weight: 500;
}

.testimonial_main_item{
    background-color: var(--white-color);
    padding: 10px;
    text-align: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.testi_img_div_item img{
    width: 50px !important;
    margin: auto;
}

.testimonial_main_item p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 24px;
        letter-spacing: .5px;
        font-weight: 400 !important;
        margin-bottom: 7px !important;
}

.testi_name h4{
    text-transform: capitalize;
    font-size: 18px;
    color: var(--secondry-color);
}

.testimonial_section .owl-prev {
    font-size: 14px !important;
    box-shadow: none !important;
    background-color: var(--black-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width:25px !important;
    height: 25px !important;
    line-height: 18px !important;
    text-align: center !important;
    border-radius: 100% !important;
    

}

.testimonial_section .owl-next {
    font-size: 14px !important;
    box-shadow: none !important;
    background-color: var(--black-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width: 25px !important;
    height: 25px !important;
line-height: 18px !important;
    text-align: center !important;
   
    border-radius: 100% !important;
}
/* end  */

/* clients logo */
.clientslogo_section{
    padding: 40px 0px;
}

.head_ti_clients {
    text-align: center;
    margin-bottom: 20px;
}

.head_ti_clients h3 {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 25px;
 
}

.clients_main_item{
    background-color: var(--white-color);
    padding: 4px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    text-align: center;
}



.clientslogo_section .owl-prev {
    font-size: 14px !important;
    box-shadow: none !important;
    background-color: var(--black-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width:25px !important;
    height: 25px !important;
    line-height: 18px !important;
    text-align: center !important;
    border-radius: 100% !important;
    position:absolute;
    top: 30%;
    left: 0;

}

.clientslogo_section .owl-next {
    font-size: 14px !important;
    box-shadow: none !important;
    background-color: var(--black-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width: 25px !important;
    height: 25px !important;
    line-height: 18px !important;
    text-align: center !important;
    border-radius: 100% !important;
    position:absolute;
    top: 30%;
    right: 0;
}

/* end */     


/*  */
.page-title-area-section {
    background-image: url(../images/pageti.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: bottom center;
}

.page-title-area {
    background-color: rgba(0, 0, 0, .7);
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    position: relative;

}

.page-title-area .page-title-content {
    position: relative;
    text-transform: capitalize;
}

.page-title-area .page-title-content h1 {
    font-weight: 500;
    font-size: 38px;
    color: var(--white-color);
    margin-bottom: 5px;
    text-transform: capitalize;
}

.page-title-area .page-title-content ul {
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}

.page-title-area .page-title-content ul li {
    list-style-type: none;
    display: inline-block;
    color: var(--white-color);
    font-size: 14px;
        font-weight: 400;
        text-transform: capitalize;
}

.page-title-area .page-title-content ul li a {
    color: var(--white-color);
    font-weight: 400;
    margin: 0px 4px;
    text-transform: capitalize;
}

.page-title-area .page-title-content ul li a:hover {
    color: var(--secondry-color);
    text-transform: capitalize;
}

.page-title-area .page-title-content ul li i {
    display: inline-block;
    font-size: 22px;
    position: relative;
    top: 4px;
    text-transform: capitalize;
}

.page-title-area .page-title-content span{
    color: var(--white-color);
}

/*  */


/* contact page css */

.contact_page_sec {
    padding-top: 50px;
    padding-bottom: 60px;
}

.left_contact_frm {
    background-color: var(--white-color);
    padding: 20px 30px 5px 30px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 20px;
}

.left_contact_frm h2 {
    color: var(--black-color);
    font-weight: 700;
    padding-bottom: 5px;
    text-transform: capitalize;
    font-size: 23px;
}

.left_contact_frm .input-group ::placeholder {
    font-size: 14px;
    font-weight: 500;
}

.left_contact_frm .input-group input,
textarea {
    margin-bottom: 0px;
    box-shadow: none !important;
    border-radius: 0px !important;
    outline: none !important;
    padding: 10px 0px 10px 10px;
}

.left_contact_frm .input-group-text {
    margin-bottom: 0px;
    box-shadow: none !important;
    border-radius: 0px !important;
    outline: none !important;
    background-color: transparent !important;
    padding-top: 13px;
    color: var(--black-color3);
}

.left_contact_frm .input_div input.btn {
    background-color: var(--black-color);
    padding: 10px 20px 10px 20px;
    color: var(--white-color);
border-radius: 0px;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: .5px;
    margin-bottom: 10px;

}

.left_contact_frm .input_div input.btn:hover{
    background-color: var(--primary-color);
}

.contact_addrees_right h2{
color: var(--black-color);
    font-weight: 700;
    padding-bottom: 5px;
    text-transform: capitalize;
    font-size: 23px;
}

.conatct_main_div_flx{
    margin-bottom: 10px;
}

.conatct_main_div_flx .flex-shrink-0 .bx{
    background-color: var(--black-color3);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 100px;
    color: var(--white-color);
}


.contact_page_num_div p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 24px;
        letter-spacing: .5px;
        font-weight: 400 !important;
        margin-bottom: 7px !important;
}

.contact_page_num_div  a{
    font-size: 14px;
    color: var(--black-color3);
    line-height: 24px;
    letter-spacing: .5px;
    font-weight: 400 !important;
    display: block;
}

/* contact page css end */


/* gallery css */
.gallery_section_anya{
    padding-top: 50px;
    padding-bottom: 50px;
}

.gallery_div_box_m{
    text-align: center;
    margin-bottom: 20px;
    background-color: #fff;
    padding: 5px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    position: relative;
    overflow: hidden;
    transition: .4s ease-in-out;
}

.gallery_div_box_m img{
    display: block;
    margin: auto;
}

.gallery_overlay_icons{
    position: absolute;
    top: 0;
    right: 0;
}

.gallery_overlay_icons a{
    background-color: var(--black-color3);
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    display: block;
    border-bottom: 1px solid var(--background-color);
    transition: .4s ease;
}

.gallery_overlay_icons a:hover{
    background-color:var(--secondry-color);
}

/* end */


/* inner dt css */
.inner_dt_page_section{
    padding-top: 50px;
   padding-bottom: 50px;
}

.inner_mai_div_mg_anya{
    background-color: var(--white-color);
    padding: 6px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 20px;
}

.inner_dt_img_box{
    position: relative;
    overflow: hidden;
    transition: .4s ease-in-out;
    text-align: center;
}


.inner_dt_img_box img{
    display: block;
    transition: .4s ease;
    margin: auto;
}

.overya_inner_dt_icons_left{
    position: absolute;
    bottom: 13%;
    left: 2%;
    transition: .4s ease-in-out;
    text-align: center;
}

.overya_inner_dt_icons_left a{
    background-color: var(--secondry-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--white-color);
    font-size: 18px;
    border-radius: 1px;
}



.overya_inner_dt_icons_right {
    position: absolute;
    bottom: 13%;
    right: 2%;
    transition: .4s ease-in-out;
    text-align: center;
}

.overya_inner_dt_icons_right a {
    background-color: var(--primary-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--white-color);
    font-size: 18px;
        border-radius: 1px;
}

.inner_d_main_div h2{
    color: var(--black-color3);
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 600;
}

.inner_d_main_div p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 26px;
        letter-spacing: .5px;
        font-weight: 400 !important;
        margin-bottom: 7px !important;
    }

.inner_d_main_div p > b{
    background-color: var(--secondry-color);
    text-transform: capitalize;
    font-size: 14px;
    color: var(--white-color);
    padding: 3px 10px;
    border-radius: 100px;
}

.inner_d_main_div ul{
    padding: 0px 15px;
    list-style: upper-latin;
    margin-bottom: 5px !important;
}

.inner_d_main_div li{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 30px;
        letter-spacing: .5px;
        font-weight: 400 !important;
}

.inner_d_main_div strong{
    color: var(--primary-color);
    font-size: 15px;
    text-transform: capitalize;
    
}

.inner_d_main_div ul b{
    font-size: 15px;
    color: var(--primary-color);
    padding: 0px 0px !important;
}

/*  end*/

/*  */
.inner_pro_category_section{
   padding-top: 50px;
   padding-bottom: 20px;
    border-bottom: 4px solid #e9e9e9;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 30px;
}
/*  */


/* css  certificate */
.certification_section{
    padding: 50px 0px;
}

.certification_img_div{
    text-align: center;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 2px;

}

.certification_img_div img{
    text-align: center;
   margin: auto;
   display: block;

}

/* end */







/* ================= footer css ========================= */

/*  */
.footer_get_quote_section{
  background-color: var(--theme-color);
  padding: 30px 0px 10px;
  position: relative;
  /* overflow: hidden; */
}

.footer_quote_overlay_image{
  position: absolute;
  bottom: 0px;
  right: -50px;
}

.footer_quote_overlay_image > img{
  height: 300px;
  /* mix-blend-mode: multiply; */
}

.footer_quote_data_div > h4{
  color: var(--color-white);
  font-size: 20px;
  font-weight: 800;
}



.footer_quote_data_div > h5{
  color: var(--color-white);
  font-size: 30px;
  font-weight: 800;
}

.footer_quote_data_div > p{
  color: var(--color-white);
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 20px !important;
}

.footer_quote_btn_div{
  text-align: center;
}

.footer_quote_btn_div {
  margin-bottom: 10px;
}

.footer_quote_btn_div > a{
  background-color: var(--color-dark);
  padding: 10px 25px;
  color: var(--color-white);
  border-radius: 2px;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  text-transform: capitalize;
  transform: skewX(-12deg);
  transition: .4s ease-in-out;

}

.footer_quote_btn_div > a > span{
   transform: skewX(12deg);
    display: inline-block;
}

.footer_quote_btn_div > a:before{
    content: "";
    position: absolute;
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    width: 0%;
    top: 0;
    left: 0px;
    transition-timing-function: ease-in-out;
    z-index: -1;
}

 .footer_quote_btn_div > a:after{
    content: "";
    position: absolute;
    background-color: inherit;
    height: 100%;
    width: 7px;
    right: -12px;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
}

.footer_quote_btn_div:hover > a{
  background-color: var(--color-dark);
  transition: .4s ease-in-out;
  color: var(--color-white) !important;

}

/*  */


/* footer css */
.footer {
 background-image: linear-gradient(90deg, rgb(17, 11, 11) 0%, rgba(12, 10, 10, 0.906) 44%, rgba(30, 35, 42, 0.744) 100%), url(../images/frombg01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    padding: 40px 30px 20px 20px;
  z-index: 1;
}


.shape_div_footer {
  position: absolute;
  bottom: 0px;
  z-index: 9;
  z-index: -1;
}

.shape_div_footer>img {
  opacity: 0.06;
  filter: brightness(0%) invert(1);
}

.footer_contact_bg_div {
  padding-top: 20px;
}


.footer_contact_bg_div h5 {
  color: var(--white-color);
  text-transform: capitalize;
  padding-bottom: 40px;
  font-size: 22px;
  font-weight: 600;


}

.main_div_footer {
  margin-bottom: 24px;
}

.main_div_footer img {
  width: 200px;
  margin-bottom: 8px;
}

.main_div_footer span {
  background-image: var(--green-gradient);
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: var(--white-color);
  border-radius: 5px;
  margin-right: 10px;
  font-size: 18px;

}

.main_div_footer2 span {
  background-color: var(--theme-color3);
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: var(--white-color);
  border-radius: 5px;
  margin-right: 10px;
  font-size: 18px;
}

.footer_num_div>h6 {
  color: var(--white-color);
  font-size: 15px;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 6px !important;

}

.main_div_footer2 .footer_num_div>h6 {
  color: var(--white-color);
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 6px !important;

}


.footer_num_div a {
  color: var(--white-color);
  display: block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  transition: .4s ease-out;
  
}


.footer_num_div a:hover {
  color: var(--gray-color);
  display: block;
  letter-spacing: .2px;
  transition: .4s ease-out;
}

.footer_num_div p {
  color: var(--white-color);
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 0px !important;

}


.footer_usefull_link {
  margin-bottom: 20px;
  padding-top: 20px;
}

.footer_usefull_link h5 {
  color: var(--white-color);
  text-transform: capitalize;
  padding-bottom: 30px;
  font-size: 20px;
  font-weight: 600;


}

.footer_usefull_link ul {
  list-style: none;
  padding: 0px;
}

.footer_usefull_link li {
  line-height: 40px;
  border-bottom: 1px dashed #464646;
  padding: 4px 0px;

}

.footer_usefull_link li a {
  color: var(--white-color);
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 5px;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: space-between;
   transition: .5s ease-in-out;
}


.footer_usefull_link li a:hover {
  color: var(--white-color);
  letter-spacing: .2px;
  transition: .5s ease-in-out;

}


.footer_usefull_link b {
  letter-spacing: 1px;
  color: var(--black-color2);
  font-size: 15px;
  font-weight: 700;
  text-transform: capitalize;
}

.footer_usefull_link p {
  margin-bottom: 4px !important;
}

.footer_usefull_link p iframe {
  border-radius: 10px;
  margin-bottom: 10px;
}

.footer_social_icon {
  text-align: left;
}

.footer_social_icon>b {
  color: var(--white-color);
  font-size: 16px;
  margin-right: 6px;
  display: block;
  margin-bottom: 5px;
  font-weight: 800;

}

.footer_social_icon>a {
  color: var(--white-color) !important;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  display: inline-block;
  font-size: 15px;
  border-radius: 4px;
  background-color: #75181a73;
  transition: .4s ease-in-out;
  font-weight: 700;
}


/*  */

.copy_right_section {
  background-color: var(--black-color2);
  text-align: center;
  padding: 7px 1px;
  /* border-top: 1px solid var(--color-white); */
}

.copyright_content_div>p {
  margin-bottom: 0px !important;
  color: var(--white-color);
  font-size: 14px;
  font-weight: 600;
  letter-spacing: .3px;

}


.copyright_content_div>p>a {
  color: var(--color-gray2);
  text-decoration: underline !important;
}

.copyright_content_div>p>a>img {
  width: 45px;
  object-fit: contain;
  margin-left: 3px;
  filter: brightness(0%) invert(1);
}

/**/